.container {
  max-width: 1960px;
  padding: 0px 60px;
  position: relative;
  font-family: "DM Sans", sans-serif;
  width: 100%;
  margin: auto;
}
.align-center {
  text-align: center;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  font-family: "DM Sans", sans-serif;
}
body {
  margin: 0;
  padding: 0;
  font-family: "DM Sans", sans-serif;
  scroll-behavior: smooth;
}

body.locked {
  overflow: hidden;
}

header {
  position: fixed;
  top: 34px;
  width: 100%;
  z-index: 9999;
}

header .header-logo img {
  max-width: 250px;
  height: auto;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
  color: inherit;
  transition: all 0.3s ease;
}
a:hover {
  color: #00d5a69e;
}

.main-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main-header a {
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: -0.25px;
}

.header-menu {
  position: relative;
  padding: 10px 53px;
  border-radius: 19px;
  backdrop-filter: blur(16.9px);
  background-color: #ffffff63;
  display: flex;
}

.header-menu::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.38),
    rgba(102, 102, 102, 0.38)
  );

  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
}

.header-menu nav {
  display: flex;
  align-items: center;
}

.header-menu ul {
  display: flex;
  gap: 18px;
}

.border-btn-green {
  padding: 5px 20px;
  border: none;
  outline: none;
  cursor: pointer;
  position: relative;
  z-index: 1;
  border-radius: 25px;
  background: linear-gradient(90deg, #3f74e2 0%, #00d5a6 100%);
  max-width: 115px;
  text-align: center;
  line-height: 15px;
  margin-left: 44px;
}

.border-btn-green::before {
  content: "";
  position: absolute;
  inset: 1px;
  border-radius: calc(25px - 1px);
  background: #fff;
  z-index: -1;
}

.border-btn-green::after {
  content: attr(data-text);
  font-weight: 600;
  font-size: 14px;

  background: linear-gradient(90deg, #00d5a6 0%, #3f74e2 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

.border-btn-green:hover::before {
  opacity: 0.5;
  inset: 0;
  border-radius: 25px;
  transition: 200ms;
}
.border-btn-green:hover::after {
  color: #fff;
  transition: 200ms;
}

.border-btn-blue:hover,
.border-btn-green:hover {
  color: #fff;
}

.border-btn-blue {
  padding: 5px 20px;
  border: none;
  outline: none;
  cursor: pointer;
  position: relative;
  z-index: 1;
  border-radius: 25px;
  background: linear-gradient(90deg, #3f74e2 0%, #74e1ff 100%);
  max-width: 115px;
  text-align: center;
  line-height: 15px;
  margin-left: 9px;
}

.border-btn-blue::before {
  content: "";
  position: absolute;
  inset: 1px;
  border-radius: calc(25px - 1px);
  background: #fff;
  z-index: -1;
}

.border-btn-blue::after {
  content: attr(data-text);
  font-weight: 600;
  font-size: 14px;

  background: linear-gradient(90deg, #74e1ff 0%, #3f74e2 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

.border-btn-blue:hover::before {
  opacity: 0.5;
  inset: 0;
  border-radius: 25px;
  transition: 200ms;
}
.border-btn-blue:hover::after {
  color: #fff;
  transition: 200ms;
}

.help-header-btn {
  background-color: #00d5a6;
  border-radius: 25px;
  text-align: center;
  border: 1px solid #00d5a6;
}
.help-header-btn:hover {
  background-color: #fff;
  border-radius: 25px;
  text-align: center;
  border: 1px solid #00d5a6;
}

.header-menu-wrap {
  display: flex;
  align-items: center;
  gap: 56px;
}
.help-header-btn {
  padding: 5px 22px;
  max-width: 101px;
}
.help-header-btn a {
  text-align: center;
  display: flex;
  justify-content: center;
  line-height: 15px;
}
.help-header-btn a:hover {
  color: #000;
}

.header-logo {
  margin-right: auto;
}

.header-menu-wrap {
  margin-right: 145px;
}

.popup-menu {
  background-color: #fff;
  position: absolute;
  z-index: 9999;
  width: 100%;
  padding-top: 44px;
  display: none;
  padding-bottom: 150px;
  height: 100vh;
}
.popup-menu.opened {
  display: flex;
  overflow: scroll;
}

.pop-menu-wrap {
  display: flex;
  justify-content: space-between;
  width: 100%;
  position: relative;
}

.pop-menu-wrap .pop-col {
  width: 25%;
}

.pop-menu-wrap .pop-col.pop-col-three {
  display: flex;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  flex-wrap: nowrap;
  flex-direction: column;
}

.pop-menu-wrap .pop-col img {
  height: 48px;
  width: auto;
}

.pop-menu-wrap .pop-col h5 {
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0px;
  margin-bottom: 22px;
  margin-top: 22px;
}

.pop-menu-wrap .pop-col .menu-item {
  margin-bottom: 44px;
}

.pop-menu-wrap .pop-col .menu-item li a {
  font-weight: 300;
  font-style: Light;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
}

.pop-menu-wrap .pop-col .menu-item ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.pop-menu-wrap .pop-col.pop-col-four li a {
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0px;
}

.pop-menu-wrap .pop-col.pop-col-four ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding-left: 44px;
}
.pop-col h4 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-weight: 600;
  font-size: 18px;

  letter-spacing: 0px;
}

.pop-menu-wrap .pop-col.pop-col-two,
.pop-menu-wrap .pop-col.pop-col-three {
  padding-top: 60px;
}

.pop-menu-wrap .pop-col.pop-col-three ul,
.pop-menu-wrap .pop-col.pop-col-three h5,
.pop-menu-wrap .pop-col.pop-col-three .menu-icon {
  width: fit-content;
}
.pop-menu-wrap .pop-col.pop-col-three {
  display: flex;
  align-items: center;
}

.pop-menu-wrap:before {
  content: "";
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: url(/assets/icons/footer-icon.svg);
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 0;
  right: 0;
  transform: rotate(180deg);
}

.header-popup {
  cursor: pointer;
}

.blue-menu-title {
  color: #3f74e2;
}

.sky-menu-title {
  color: #58afe5;
}

/*
 * Prefooter
*/
.prefooter {
  padding: 80px 0;
}
.prefooter-green .contact-form-box {
  border: 1px solid rgba(0, 213, 166, 1);
  padding: 90px 140px 60px 140px;
  background: rgba(0, 213, 166, 0.06);
  box-shadow: inset 0 0 30px rgba(0, 213, 166, 0.08);
}
.prefooter .contact-form-box {
  clip-path: polygon(
    100px 0,
    100% 0,
    100% calc(100% - 100px),
    calc(100% - 100px) 100%,
    0 100%,
    0 100px
  );
  border-radius: 15px;
  position: relative;
}
.prefooter .contact-form .form-heading {
  font-family: DM Sans;
  font-weight: 200;
  font-size: 88px;
  line-height: 95px;
  letter-spacing: 2px;
  max-width: 513px;
}
.prefooter-green .contact-form .form-heading {
  color: rgba(0, 213, 166, 1);
}
.prefooter .contact-form .two-cols {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.prefooter .contact-form-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 140px;
  height: 100px;
  transform-origin: top left;
  transform: rotate(-45deg) translate(-70px, 69px);
}
.prefooter .contact-form-box::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 140px;
  height: 80px;
  transform-origin: bottom right;
  transform: rotate(-45deg) translate(70px, -69.5px);
}
.prefooter-green .contact-form-box::before {
  border-top: 1px solid rgba(0, 213, 166, 1);
}
.prefooter-green .contact-form-box::after {
  border-bottom: 1px solid rgba(0, 213, 166, 1);
}
.prefooter .contact-form .form-group label {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
  display: block;
  margin-left: 32px;
  margin-bottom: 5px;
}
.prefooter-green .contact-form .form-group label {
  color: rgba(0, 213, 166, 1);
}
.prefooter .contact-form .form-inputs {
  width: 50%;
}
.prefooter .contact-form .input-wrapper {
  position: relative;
  padding: 1px;
  border-radius: 11px;
}
.prefooter-green .contact-form .input-wrapper {
  background: linear-gradient(
    90deg,
    rgba(0, 213, 166, 1) 0%,
    rgba(116, 225, 255, 1) 100%
  );
}
.prefooter .contact-form .input-wrapper .input-field {
  width: 100%;
  padding: 33px 35px;
  font-size: 18px;
  border: none;
  border-radius: 9px;
  background: white;
  outline: none;
  font-family: inherit;
  transition: all 0.3s ease;
  font-family: DM Sans;
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0px;
  color: rgba(0, 0, 0, 1);
}
.prefooter .contact-form .form-group:not(:last-child) {
  margin-bottom: 40px;
}
.prefooter .contact-form .message-box textarea {
  resize: none;
  display: block;
  height: 260px;
}
.prefooter .contact-form .message-box label {
  margin-left: 45%;
}
.prefooter .contact-form .message-box {
  margin-top: 40px;
  display: flex;
  justify-content: flex-end;
}
.prefooter .contact-form .message-box .form-group {
  width: 85%;
}
.prefooter .contact-form .button-wrapper {
  position: relative;
  padding: 1px;
  border-radius: 12px;
  transition: all 0.3s ease;
  cursor: pointer;
  max-width: 264px;
  margin: auto;
  margin-top: 37px;
}
.prefooter .contact-form .submit-button {
  width: 100%;
  padding: 5px 60px;
  border: none;
  border-radius: 10px;
  background: white;
  cursor: pointer;
  transition: all 0.3s ease;
  font-family: DM Sans;
  font-weight: 400;
  font-size: 16px;
  line-height: 39px;
  letter-spacing: 0px;
}
.prefooter .contact-form .button-wrapper:hover .submit-button {
  color: white;
}
.prefooter-green .contact-form .button-wrapper {
  background: linear-gradient(
    90deg,
    rgba(0, 213, 166, 1) 0%,
    rgba(116, 225, 255, 1) 100%
  );
}
.prefooter-green .contact-form .submit-button {
  color: rgba(0, 213, 166, 1);
}
.prefooter-green .contact-form .button-wrapper:hover .submit-button {
  background: linear-gradient(
    90deg,
    rgba(0, 213, 166, 1) 0%,
    rgba(116, 225, 255, 1) 100%
  );
}
.prefooter-blue .contact-form-box {
  border: 1px solid #3f74e20f;
  padding: 90px 140px 60px 140px;
  background: rgba(63, 116, 226, 0.06);
  box-shadow: inset 0 0 30px #3f74e20f;
}
.prefooter-blue .contact-form .form-heading {
  color: #3f74e2;
}
.prefooter-blue .contact-form-box::before {
  border-top: 1px solid #3f74e20f;
}
.prefooter-blue .contact-form-box::after {
  border-bottom: 1px solid #3f74e20f;
}
.prefooter-blue .contact-form .form-group label {
  color: #3f74e2;
}
.prefooter-blue .contact-form .input-wrapper {
  background: linear-gradient(90deg, #3f74e2, #74e1ff);
}
.prefooter-blue .contact-form .button-wrapper {
  background: linear-gradient(90deg, #3f74e2 0%, #74e1ff 100%);
}
.prefooter-blue .contact-form .submit-button {
  color: #3f74e2;
}
.prefooter-blue .contact-form .button-wrapper:hover .submit-button {
  background: linear-gradient(90deg, #3f74e2 0%, #74e1ff 100%);
}
.prefooter-lightblue .contact-form-box {
  border: 1px solid rgba(63, 116, 226, 0.06);
  padding: 90px 140px 60px 140px;
  background: rgba(88, 175, 229, 0.06);
  box-shadow: inset 0 0 30px #3f74e20f;
}
.prefooter-lightblue .contact-form .form-heading {
  color: rgba(88, 175, 229, 1);
}
.prefooter-lightblue .contact-form-box::before {
  border-top: 1px solid rgba(63, 116, 226, 0.06);
}
.prefooter-lightblue .contact-form-box::after {
  border-bottom: 1px solid rgba(63, 116, 226, 0.06);
}
.prefooter-lightblue .contact-form .form-group label {
  color: rgba(88, 175, 229, 1);
}
.prefooter-lightblue .contact-form .input-wrapper {
  background: linear-gradient(
    90deg,
    rgba(88, 175, 229, 1),
    rgba(116, 225, 255, 1)
  );
}
.prefooter-lightblue .contact-form .button-wrapper {
  background: linear-gradient(
    90deg,
    rgba(88, 175, 229, 1) 0%,
    rgba(116, 225, 255, 1) 100%
  );
}
.prefooter-lightblue .contact-form .submit-button {
  color: rgba(88, 175, 229, 1);
}
.prefooter-lightblue .contact-form .button-wrapper:hover .submit-button {
  background: linear-gradient(
    90deg,
    rgba(88, 175, 229, 1) 0%,
    rgba(116, 225, 255, 1) 100%
  );
}

/* 
 * Footer
*/

footer {
  padding-top: 200px;
  background: linear-gradient(rgba(241, 241, 241, 1), rgba(213, 213, 213, 1));
  position: relative;
}
footer .main-footer .footer-title {
  font-family: DM Sans;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0px;
}
footer .main-footer {
  display: flex;
  padding-top: 90px;
  gap: 100px;
  padding-bottom: 200px;
}
footer .main-footer .left-side {
  width: 55%;
  margin-top: 24px;
}
footer .main-footer .right-side {
  width: 45%;
  display: flex;
}
footer .main-footer .footer-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-row-gap: 100px;
  grid-column-gap: 100px;
}
footer .main-footer .footer-title.bottom-spacing {
  margin-bottom: 15px;
}
footer .main-footer .footer-menu-list li a {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0px;
  transition: 0.2s all;
}
footer .main-footer .right-side .first-col {
  padding: 0 10%;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}
footer .main-footer .right-side .first-col .first-row {
  margin-bottom: 35px;
  margin-top: 24px;
}
footer .main-footer .right-side .second-col {
  padding: 0 10%;
}
footer .main-footer .right-side .second-col .menu-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 24px;
}
footer .main-footer .right-side .second-col .menu-list a {
  font-family: DM Sans;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0px;
  transition: 0.2s all;
}
footer .main-footer .right-side .second-col .menu-list-second {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: 180px;
}
footer .main-footer .right-side .second-col .menu-list-second a {
  font-family: DM Sans;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0px;
  transition: 0.2s all;
}
footer .footer-bottom .footer-bottom-contacts {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0px;
  display: flex;
  gap: 100px;
  padding-bottom: 24px;
  border-bottom: 1px solid #000;
}
footer .footer-bottom .footer-bottom-contacts .help-btn {
  font-family: DM Sans;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: -0.25px;
  max-width: 92px;
  display: block;
  background: rgba(0, 213, 166, 0.62);
  border-radius: 22.5px;
  text-align: center;
  padding: 4px;
  margin-top: 10px;
  border: 1px solid #00d5a6;
}
footer .footer-bottom .footer-bottom-contacts .help-btn:hover {
  background: #fff;
  border: 1px solid #00d5a6;
  color: #00d5a6;
}
footer .footer-bottom .footer-bottom-contacts {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0px;
  display: flex;
  gap: 100px;
  padding-bottom: 24px;
  border-bottom: 1px solid #000;
}
footer .footer-bottom .footer-bottom-middle {
  padding: 40px 0;
  border-bottom: 1px solid #000000;
}
footer .footer-bottom .footer-bottom-middle .socials {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  width: fit-content;
}
footer .footer-bottom .footer-bottom-middle .footer-bottom-logo {
  text-align: right;
}
footer .footer-bottom .footer-bottom-middle .footer-bottom-logo img {
  width: 100%;
}
footer .footer-bottom .footer-privacy {
  font-family: DM Sans;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  padding-bottom: 45px;
  text-align: center;
  padding-top: 5px;
}
footer .footer-green-oval {
  content: "";
  position: absolute;
  bottom: 0;
  background-image: url("/assets/icons/footer-green-shadow.svg");
  width: 100%;
  height: 600px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
footer .footer-bottom {
  z-index: 2;
  position: relative;
}
footer.footer-blue a:hover {
  color: rgba(63, 116, 226, 1);
}
footer.footer-blue .footer-green-oval {
  content: "";
  position: absolute;
  bottom: 0;
  background-image: url("/assets/icons/footer-blue-shadow.svg");
  width: 100%;
  height: 600px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
footer.footer-lightblue a:hover {
  color: rgba(88, 175, 229, 1);
}
footer.footer-lightblue .footer-green-oval {
  content: "";
  position: absolute;
  bottom: 0;
  background-image: url("/assets/icons/footer-lightblue-shadow.svg");
  width: 100%;
  height: 600px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.mobile-item {
  display: none !important;
}

.get-offer-btn {
  transition: all 0.3s;
}
.get-offer-btn,
.single-more-btn {
  border: 1px solid #94e7d5 !important;
}
.get-offer-btn:hover,
.single-more-btn:hover {
  color: #00d5a6 !important;
  background: #fff;
  border: 1px solid #00d5a6 !important;
}
.service-link a:hover,
.it-service-link a:hover {
  color: #fff;
  background: linear-gradient(90deg, #00d5a6 0%, #74e1ff 100%);
}

.medical-service-link a {
  transition: all 0.3s;
}

.medical-service-link a:hover {
  background: linear-gradient(90deg, #3f74e2 0%, #74e1ff 100%);
  color: #fff;
}

@media only screen and (max-width: 1400px) {
  header .header-logo img {
    max-width: 180px;
    height: auto;
  }
  .header-menu-wrap {
    margin-right: 20px;
  }

  .header-menu {
    position: relative;
    padding: 10px 15px;
    border-radius: 19px;
    backdrop-filter: blur(16.9px);
    background-color: #ffffff63;
    display: flex;
  }
  .header-menu-wrap {
    display: flex;
    align-items: center;
    gap: 20px;
  }
  .container {
    padding: 0px 20px;
  }
  .prefooter .contact-form .form-heading {
    font-family: DM Sans;
    font-weight: 200;
    font-size: 50px;
    line-height: 60px;
    letter-spacing: 2px;
    max-width: 513px;
  }
  .prefooter-green .contact-form-box {
    border: 1px solid rgba(0, 213, 166, 1);
    padding: 60px;
    background: rgba(0, 213, 166, 0.06);
    box-shadow: inset 0 0 30px rgba(0, 213, 166, 0.08);
  }
  .prefooter .contact-form .input-wrapper .input-field {
    width: 100%;
    padding: 10px 18px;
    font-size: 18px;
    border: none;
    border-radius: 9px;
    background: white;
    outline: none;
    font-family: inherit;
    transition: all 0.3s ease;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 0px;
    color: rgba(0, 0, 0, 1);
  }
  .prefooter .contact-form .form-group label {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0px;
    display: block;
    margin-left: 32px;
    margin-bottom: 5px;
  }
  .prefooter .contact-form .form-group:not(:last-child) {
    margin-bottom: 20px;
  }
  .prefooter .contact-form .message-box textarea {
    resize: none;
    display: block;
    height: 170px;
  }
  .pop-menu-wrap .pop-col.pop-col-three {
    display: flex;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    flex-wrap: nowrap;
    flex-direction: column;
    padding: 0px 20px;
    padding-top: 60px;
  }
  .pop-menu-wrap .pop-col.pop-col-four ul {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-left: 0;
  }

  .pop-menu-wrap .pop-col.pop-col-four {
    width: 16%;
  }
  .pop-menu-wrap .pop-col h5 {
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0px;
    margin-bottom: 22px;
    margin-top: 22px;
  }
  .pop-menu-wrap .pop-col .menu-item li a {
    font-weight: 300;
    font-style: Light;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0px;
  }
}

@media only screen and (max-width: 1024px) {
  .mobile-item {
    display: block !important;
  }
  ul.mobile-item {
    display: flex !important;
  }
  .pc-item {
    display: none !important;
  }
  .close-menu {
    position: absolute;
    top: 20px;
    right: 20px;
  }
  .header-menu {
    display: none;
  }
  footer .main-footer {
    display: flex;
    padding-top: 10px;
    gap: 16px;
    padding-bottom: 70px;
    flex-direction: column;
  }
  footer {
    padding-top: 60px;
    background: linear-gradient(rgba(241, 241, 241, 1), rgba(213, 213, 213, 1));
    position: relative;
  }
  footer .main-footer .left-side {
    width: 100%;
    margin-top: 24px;
  }
  footer .main-footer .right-side {
    width: 100%;
    display: flex;
    gap: 30px;
  }
  footer .main-footer .right-side .first-col {
    padding: 0;
    border-left: none;
    border-right: none;
  }
  footer .main-footer .right-side .first-col {
    padding: 0;
    border-left: none;
    border-right: none;
    width: 50%;
  }
  footer .main-footer .right-side .second-col {
    padding: 0;
    width: 50%;
  }
  footer .main-footer .right-side .second-col .menu-list-second {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 16px;
  }
  footer .main-footer .footer-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 40px;
    grid-column-gap: 30px;
  }
  .prefooter .contact-form .two-cols {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
  }
  .prefooter .contact-form .form-inputs {
    width: 100%;
  }
  .prefooter .contact-form .message-box {
    margin-top: 20px;
    display: flex;
    justify-content: flex-end;
  }
  .prefooter .contact-form .message-box .form-group {
    width: 100%;
  }
  .prefooter .contact-form .form-heading {
    font-family: DM Sans;
    font-weight: 200;
    font-size: 35px;
    line-height: 40px;
    letter-spacing: 2px;
    max-width: 100%;
    margin-bottom: 30px;
  }
  .popup-menu {
    background-color: #fff;
    position: absolute;
    z-index: 9999;
    width: 100%;
    padding-top: 44px;
    display: none;
    padding-bottom: 80px;
    height: 100vh;
    top: -34px;
  }
  .menu-icon {
    display: none;
  }
  .pop-menu-wrap .pop-col h5 {
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: 0px;
    margin-bottom: 22px;
    margin-top: 0;
  }
  .pop-menu-wrap .pop-col.pop-col-three {
    display: flex;
    border-left: none;
    border-right: none;
    flex-wrap: nowrap;
    flex-direction: column;
    padding: 0px 0px;
    padding-top: 0px;
  }
  .sky-menu-title,
  .blue-menu-title {
    color: black;
  }
  .pop-menu-wrap {
    display: flex;
    justify-content: flex-start;
    width: 400px;
    position: relative;
    margin-left: -20px;
    background: #fff;
    padding: 40px 20px;
    flex-direction: column;
    height: 100vh;
    position: fixed;
    top: 0;
    overflow: scroll;
    padding-top: 80px;
  }
  .popup-menu {
    background-color: #00000040;
    position: absolute;
    z-index: 9999;
    width: 100%;
    padding-top: 0;
    display: none;
    padding-bottom: 0;
    height: 100vh;
    top: -34px;
  }
  .pop-menu-wrap .pop-col {
    width: 100%;
  }
  .pop-menu-wrap .pop-col.pop-col-three {
    display: flex;
    border-left: none;
    border-right: none;
    flex-wrap: nowrap;
    flex-direction: column;
    padding: 0px 0px;
    padding-top: 0px;
    width: 100%;
    align-items: flex-start;
  }
  .pop-menu-wrap .pop-col.pop-col-four {
    width: 100%;
  }
  .pop-menu-wrap:before {
    content: "";
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    background-image: url(/assets/icons/footer-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 20px;
    right: 20px;
    transform: rotate(180deg);
  }

  .popup-menu .menu-item ul {
    display: none;
    margin-top: 10px;
  }

  .popup-menu h5 {
    position: relative;
    cursor: pointer;
    padding-right: 30px;
  }

  .popup-menu h5::after {
    content: "+";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
  }

  .popup-menu h5.active::after {
    content: "−";
  }
  .pop-menu-wrap .pop-col.pop-col-two,
  .pop-menu-wrap .pop-col.pop-col-three {
    padding-top: 0;
  }
  .pop-menu-wrap .pop-col .menu-item {
    margin-bottom: 0px;
  }
  .pop-menu-wrap .pop-col .menu-item ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 30px;
    margin-left: 15px;
  }
  .pop-menu-wrap .pop-col .menu-item {
    margin-bottom: 0px;
    width: 100% !important;
  }
  .pop-menu-wrap .pop-col.pop-col-three ul,
  .pop-menu-wrap .pop-col.pop-col-three h5,
  .pop-menu-wrap .pop-col.pop-col-three .menu-icon {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  footer .footer-bottom .footer-bottom-contacts {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0px;
    display: flex;
    gap: 30px;
    padding-bottom: 24px;
    border-bottom: 1px solid #000;
    flex-direction: column;
  }
  .prefooter-green .contact-form-box {
    border: 1px solid rgba(0, 213, 166, 1);
    padding: 40px 25px 40px 25px;
    background: rgba(0, 213, 166, 0.06);
    box-shadow: inset 0 0 30px rgba(0, 213, 166, 0.08);
  }
  .prefooter .contact-form-box {
    clip-path: polygon(
      60px 0,
      100% 0,
      100% calc(100% - 60px),
      calc(100% - 60px) 100%,
      0 100%,
      0 60px
    );
    border-radius: 15px;
    position: relative;
  }
  .prefooter .contact-form-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 140px;
    height: 100px;
    transform-origin: top left;
    transform: rotate(-45deg) translate(-70px, 41px);
  }
  .prefooter .contact-form-box::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 140px;
    height: 80px;
    transform-origin: bottom right;
    transform: rotate(-45deg) translate(70px, -41.5px);
  }
  .prefooter-blue .contact-form-box {
    border: 1px solid #3f74e20f;
    padding: 50px 30px 30px 30px;
    background: rgba(63, 116, 226, 0.06);
    box-shadow: inset 0 0 30px #3f74e20f;
  }
  .prefooter-lightblue .contact-form-box {
    padding: 50px 30px 30px 30px;
  }
}

@media only screen and (max-width: 480px) {
  footer .main-footer .footer-grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 40px;
    grid-column-gap: 30px;
  }
  footer .main-footer .right-side {
    width: 100%;
    display: flex;
    gap: 30px;
    flex-direction: column;
  }
}

@media only screen and (max-width: 440px) {
  .pop-menu-wrap {
    width: 100%;
  }
}
